Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 6475286045
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Apr 2020 12:35:41 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 6475286045 Good evening
I received my order yesterday 6/04/2020
The two cross body back are nice , but would like to return red bag carbisa
the reason it was written s size when I received order found the is larg
not like other two bag in my order,I have tried to call 8001111027 many
times unfortunately without getting any answer, so I sent this email
wishing to get replay and contact to return the red bag .Thank you

> رقم الطلب 6475286045 تم شحنه
> 
> <https://www.centrepointstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
> حمّل تطبيقاتنا الآن
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
> ايفون <https://itunes.apple.com/ae/app/id1161310479f> اندرويد
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
> 
> بيبي شوب
> <https://www.babyshopstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> لايف
> ستايل
> <https://www.lifestyleshops.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
> سبلاش
> <https://www.splashfashions.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> شو
> مارت
> <https://www.shoemartstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
> العروض
> <https://www.centrepointstores.com/sa/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
> تصفيات
> <https://www.centrepointstores.com/sa/ar/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
> لقد تم شحن منتجاتك.
> مرحبًا Sali gamareldeen, لقد تم إرسال المنتجات من طلبك رقم 6475286045
> <https://www.centrepointstores.com/sa/ar/my-account/order/6475286045?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
> رقم التتبّع هو S000757265036
> <http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S000757265036&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
>
> تم تنفيذ عملية الدفع بواسطة
> *Sali abdalla*
> xxxx xxxx xxxx 2492
>
> توصيل الطلب إلى
> *Sali gamareldeen abdalla*
> 3704، الملك فهد، صبيا 85299 7510، السعودية
> شقة رقم ٦ الطابق الثاني
> صبيا, المملكة العربية السعودية
> +966 530067961 :الهاتف المتحرك
>
> *تفاصيل الطلب* رقم الشُحنة: 88887002084420200402
>
> الكمية التي تم شحنها
>
> الوصف
>
> المنتج
> 1 * سنتر بوينت *
> * شنطة كروس بودي بارزة الملمس بطيّة وحزام ميتاليك من كاربيسا *
> اللون: أحمر المقاس: S
>
> <https://www.centrepointstores.com/sa/ar/p/162145569?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
> 1 * لايف ستايل *
> * حقيبة كروس بودي ساتشيل مخططة مع شُرّابات من شارلوت ريد مي سينج *
> اللون: أزرق
>
> <https://www.centrepointstores.com/sa/ar/p/161662930?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
> 1 * لايف ستايل *
> * شنطة كروس بودي مقلمة بسلسلة ميتاليك من شارلوت ريد *
> اللون: بيج
>
> <https://www.centrepointstores.com/sa/ar/p/161899917?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
> 
> هل تريد المساعدة؟ تواصل معنا
>
> *أرسل لنا بريد إلكتروني الآن* وسنقوم بالرّد عليك في أقرب وقت.
>  <[email-masked]?Body=Contacted>
>
> *.تواصل معنا على *الشبكة الاجتماعية المفضلة لديك
>  <https://www.facebook.com/CentrepointME>
>
> *centrepointme@* غرّد لنا بصفحتنا على تغريد
>  <https://twitter.com/centrepointme>
>
> *800-1111027 اتصل بنا على*
> على مدار أيام الاسبوع، 24 ساعة طوال اليوم
> 
> © 2016 ريتيل وارلد ليمتد
> سياسة الخصوصية
> <https://www.centrepointstores.com/sa/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
> | الشروط والأحكام
> <https://www.centrepointstores.com/sa/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/646181